@charset "UTF-8";
.popup-background,.popup-discount{width:100%;height:100%;position:fixed;top:0;left:0}
body,html{height:100%}
.popup-background{background:#000;opacity:.7;display:none}
.popup-background.showed{display:block}
.popup-discount{display:none;align-items:center;justify-content:center;overflow:auto}
.popup-discount.showed{display:-webkit-flex;display:-moz-flex;display:-ms-flex;display:-o-flex;display:flex}
.popup-discount__wrap{width:66%;height:auto;background:#fff;position:relative;border:1px solid #cacaca;box-shadow:0 0 35px #121212}
@media (max-width:991px){.popup-discount__wrap{overflow:auto;width:100%}
}
.popup-discount__list{width:100%}
.popup-discount__name{color:#222;text-decoration:none;text-transform:uppercase;font-size:18px;font-weight:700;margin-top:10px;display:block;padding-left:100px}
.popup-discount__name:hover{text-decoration:underline}
.popup-discount__name span{display:block;font-weight:400;font-size:12px;font-style:italic}
.popup-discount__old-price{display:inline-block;color:#222;padding-right:72px;text-decoration:line-through;margin-top:4px}
.popup-discount__image{display:block;position:absolute;top:40%;left:50%}
.popup-discount__item{float:left;width:31%;padding:1%;text-align:center;border-left:1px dashed #cacaca}
.popup-discount__item:nth-child(1){background:url(../img/pok-blue-200.png) -96px 12px no-repeat}
.popup-discount__item:nth-child(2){background:url(../img/pok-orange-200.png) -70px 12px no-repeat}
.popup-discount__item:nth-child(3){background:url(../img/pok-yellow-200.png) -77px 12px no-repeat}
.popup-discount__item:first-child{border-left:none}
@media (max-width:767px){.popup-discount__wrap{height:100%}
.popup-discount__item{float:none;width:auto;border-left:none;border-top:1px dashed #cacaca}
.popup-discount__item:first-child{border-top:none}
}
.popup-discount__price{margin-top:15px}
.popup-discount__count-percent{text-transform:uppercase;color:#9E0000;font-size:18px;margin-bottom:10px;font-weight:700}
.popup-discount__code-coupone{font-size:18px;font-weight:400;margin-bottom:15px}
.popup-discount__final-price{background:#f0f0f0;padding:20px;color:#9E0000;font-size:16px}
.popup-discount__final-cost{font-weight:700;font-size:20px;margin-top:0}
.popup-discount__link-buy{text-decoration:none;display:block;padding-top:20px;padding-bottom:10px;font-size:18px;color:#0644A7;font-weight:700}
.popup-discount__link-buy:hover{text-decoration:underline}
.popup-discount__link-buy span{display:inline-block;position:relative;padding-left:32px}
.popup-discount__link-buy span:before{content:'';position:absolute;width:25px;height:25px;top:-7px;left:0;background:url(../img/basket.png) no-repeat}
.popup-discount__item-view{height:162px;position:relative}
.popup-discount__close{color:#303030;text-decoration:none;display:block;width:24px;height:24px;border:1px solid #303030;position:absolute;top:-12px;right:-12px;background:#fff;font-size:28px;border-radius:12px;text-align:center;line-height:26px}
@media (max-width:991px){.popup-discount__close{top:15px;right:15px}
}
@media (max-width:767px){.popup-discount__close{position:fixed}
}

.mobile-hide { display: inline; }
@media only screen
and (min-device-width : 320px)
and (max-device-width : 480px){ .mobile-hide { display: none; }}
